md-card {
  height: 250px;
}

.noMenu * {
  padding: 45px 0;
  color: #ff5b57;
}

.hungryIcon {
  font-size: 3em;
  position: relative;
  left: -40px;
}

h3 {
  margin: 0 0 .5em;
}

i {
  font-size: 1.5em;
  font-weight: 600;
  position: relative;
  top: 0.15em;
}

.disabled {
  color: #C9C9C9;
}

.food-type {
  border-right: 1px solid rgba(255, 91, 87, 1);
  padding: 0 .5em;
}

.foodsList {
  height: 210px;
  overflow-y: auto;
}

.food:not(:last-child) {
  border-bottom: 1px dashed rgba(255, 91, 87, 1);
}

.quantityButton {
  width: 1.5em;
  height: 1.5em;
  position: relative;
  top: .3em;
}

.quantityButtonIcon {
  font-size: 1.5em;
  position: relative;
  top: -.05em;
  left: -.08em;
  padding: 0;
}

md-input-container {
  width: 80%;
}

input[type="number"] {
  text-align: center;
}

.total {
  padding: .5em 0 .5em 1.5em;
}

.totalPrice {
  border-top: 2px solid rgba(255, 91, 87, 1);
  padding: .5em 0;
}

.placeOrder > *, .ordered > * {
  width: 100%;
  margin: .1em 0;
}

.greenChip {
  background-color: #00cc99;
  padding: 0 0 .4em;
  border-radius: 3px;
  text-align: center;
  color: #FFF;
  font-weight: 600;
}

.greenChip md-icon {
  position: relative;
  top: .2em;
}

.invisible {
  visibility: hidden;
}

.working-spinner {
  position: absolute;
  bottom: 0;
  right: 0;
}
